<template>
    <Breadcrump :title="$t('home')"></Breadcrump>
    <div class="card">
        <div class="card-body">
            <p>
                {{ $t('hello') }}
            </p>
        </div>
    </div>
    
</template>

<script setup>
import Breadcrump from '../../components/Breadcrump.vue';

</script>

<style>

</style>